/* CSS Document */




html {width:100%; margin:0 auto;}

body {background:url(../images/body_bg.jpg) ; background-repeat:repeat-y; background-repeat:repeat-x; background-repeat: repeat;/*background-color:#fff;*/ margin:0 auto; border:0;font:12px Verdana, Arial, Helvetica, sans-serif;color:#333; line-height:20px}


p { font-size:12px; color:#666666}
h2{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background-color:#bd04e7; padding:5px; margin-top:0px; }
h3{ font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#bd04e7; border-bottom: 0px solid #eee; }
h4{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#0099ff; background-color:#eee; padding:5px; margin-top:0px; }
h5{ font-family:"Walkway_SemiBold", Arial, Helvetica, sans-serif; font-size:16px; color: #fff}
img {  border:0px;}

#bodymain {
	width:1270px; background:url(../images/bg_bac.jpg);
	padding:0;
	margin:0 auto;  	
}
#main {
	width:1000px; background:url(../images/bg_top.png) top repeat-x #fff; 	
	padding:0;
	margin:0 auto;  	
}

#contentwrap {	width:980px; margin:0 auto;background-color:#fff;	}

#header {
	width:100%; 
	padding:0;
	margin:0 auto; height:353px; background-color:#000; background:url(../images/main_bg.png)}

#headerleft { 	width:350px; float:left;}

#headerleft img { padding-left:0px; padding-top:5px; border:0px;}

#headerright { 	width:215px; float:right;}	

.points { background:url(../images/marker-1.png) 1px 2px  no-repeat; padding-left:20px; padding-bottom:5px; line-height:25px; }
	
.clear { clear: both; height:0px;}

.line { clear: both; height:1px; background-color:#ccc; margin:5px;  border: 0px solid #cccccc;}

.line1 { clear: both; height:1px; background-color:#202020; margin:0px;  border: 0px solid #cccccc;}
#contentinner {
	width:980px; margin:0 auto;  
	  border: 0px solid #f58220;
	 background-color:#fff; border-radius:0px; 
}


.menutop { margin:0 auto; width:100%; height:1px; background-color: #ff;  }
/*.menu ul { padding:0px 0; margin-top:0px; list-style:none; }
.menu ul li { float:left;   margin-left:0px;}
.menu ul li a { float:left; margin:0;  color:#fff; border-right: 1px solid #fff;  border-top-left-radius:0px; border-top-right-radius:0px; font-size:12px; font-weight: normal; text-decoration:none; padding:6px 10px 6px 10px; text-transform:uppercase; }
.menu ul li a:hover {  color:#000; background-color:#67b23c; }
.menu ul li a.active {color: #fd0017;   border-top-left-radius:5px; border-top-right-radius:5px; padding:7px 10px 7px 10px; background: #ffd011;} */

.contentleftbox { width:175px; float:left; border: 1px solid #cccccc; padding:5px; margin-top:10px;}
.contentbanner { width:772px; float:right; border: 0px solid #cccccc; margin-left:0px; padding:0px; margin-top:10px; margin-bottom:0px;}
.contentmain { width:770px; float:right; border: 1px solid #cccccc; margin-left:0px; padding:0px; margin-top:10px; margin-bottom:10px;}

.text { padding:0px 10px 0px 10px }

.imgborder { border: 1px solid #ccc; padding:2px;  }
.imgborder1 { border: 1px solid #ccc; padding:2px; margin-left:10px;  }

.trcolor { background-color:#0099ff; color:#FFF; text-align:center;  }
.trcolor1 { background-color:#eee; height:25px; }
.trcolor2 {  height:25px; }

.contentleftbox1 { width:365px; float:left; border-bottom: 0px solid #cccccc; margin-left:5px; padding:5px; margin-top:0px; margin-bottom:5px;}
.contentleftbox2 { width:365px; float:right; border-bottom: 0px solid #cccccc; margin-left:5px; padding:5px; margin-top:0px; margin-right:5px; margin-bottom:5px;}
.contentrightbox { width:250px; float:right; border: 1px solid #cccccc; margin-left:20px; padding:5px; margin-top:10px;}

.title { width:100%; padding:10px; color:#FFF; background-color:#35a200;}

.title1{ font-family: Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#2f2e2e; border-bottom: 0px solid #eee; }


.dot { clear: both; padding-top:10px; height:1px; background:url(../images/dot_bg.png) repeat-x 0 }
.button {
	display:inline-block; float:left; margin-right:0px; text-decoration:none;
	padding:0 12px;
	margin-left:0px;
	margin-bottom:2px;
	font-size:14px;
	line-height:25px;
	color:#fff;
	border:1px solid #fff; border-radius:5px; background:#0099ff;
	/*background:url(../images/button-tail.gif) 0 0 repeat-x #f2f2f2;*/
	box-shadow:0 0 2px #bbb;
	cursor:pointer;
}
.button:hover {background:#bd04e7;color:#fff}

.button1 {
	display:inline-block; float:left; margin-right:0px;
	padding:0 12px;
	margin-left:2px;
	margin-bottom:2px;
	font-size:14px;
	line-height:25px;
	color:#fff;
	border:1px solid #fff; border-radius:5px; background:#fe571c;
	/*background:url(../images/button-tail.gif) 0 0 repeat-x #f2f2f2;*/
	box-shadow:0 0 2px #bbb;
	cursor:pointer;
}
.button1:hover {background:#333;color:#fff}
.leftmenu { margin:0 auto; float:left;  }



footer {
	width:100%; background-color:#fff; height:300px; border-top: 3px solid #bd04e7;
	padding:0px 0 06px;
}
.footerinner{width:960px; margin:0 auto; height:290px; background-color:#1c1c1c; margin-top:5px; padding-left:20px;}
.list-services {
	margin-top:-5px; margin-left:-38px;
}
	.list-services li { list-style:none;
		line-height:20px;
		padding:10px 0;
		background:url(../images/pic-2.gif) 0 bottom repeat-x;
	}
	.list-services li.last-item {background:none}
		.list-services li a {
			display:inline-block; text-decoration:none;
			padding-left:31px;
			color:#808080;
			background:url(../images/social-icons.png) 0 0 no-repeat;
		}
		.list-services li a.it-2 {background-position:0 -40px}
		.list-services li a.it-3 {background-position:0 -80px}
		.list-services li a.it-4 {background-position:0 -120px}
		.list-services li a:hover {color:#fff}
		

#footerbottom{  width:100%; height:60px; color:#808080; 
	 
}
#footerbottommenu{  margin: 0 auto; padding:0; width: 980px;  height:60px; color:#808080; margin-top:20px;
	 
	 
}
#footerbottommenuleft{ float:left; width:400px;color:#808080;
	 
}
#footerbottommenuright{ float: right; width:400px;color:#808080;
	 
}


#newsletter{}
#newsletter .input{background:#fff;padding:6px 0px;width:280px;height:18px;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:inherit;color:#b4b4b4;margin:0}
#newsletter .input:focus{color:#696969}
#newsletter .wrapper{min-height:40px}
#newsletter a{float:right;width:90px; margin-right: 0px; height:22px;background:#fff;line-height:22px;color:#000;font-weight:bold;text-align:center;font-style:normal;text-decoration:none}
#newsletter a:hover{background:#fe571c;color:#fff}
#newsletter img{float:right; margin-right: -5px; background:#000;line-height:22px;color:#fff;font-weight:bold;text-align:center;font-style:normal;text-decoration:none}

#copy {padding:0px 0 18px 0; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-style:normal;color:#000;text-align:center}
#copy a{color:#fff}
#copy a:hover{
}

.fcol-1,  .fcol-3 {float:left}
 .fcol-2 {float:left}
.fcol-1 {width:260px;margin-right:20px}
.fcol-2 {width:290px;margin-right:0px; margin-left:0px; color:#696969;}
.fcol-3 {width:360px}

	
.list-3 {margin-top:-7px}
.list-3 li { list-style:none; margin-left:-38px;
	line-height:10px;
	padding:10px 0;
	background:url(../images/pic-2.gif) 0 bottom repeat-x;
}
	.list-3 li a {
		display:inline-block; text-decoration:none;
		padding-left:0px;
		color:#808080;
		/*background:url(../images/marker-1.png) 0 3px no-repeat;*/
	}
	.list-3 li a:hover {
		display:inline-block;
		padding-left:0px;
		color:#bd04e7;
		/*background:url(../images/marker-1.png) 0 3px no-repeat;*/
	}
	.list-3 li span {color:#808080;display:inline-block}
	.list-3 .last-item {background:none}

.link:hover {text-decoration:none} 

.color-1 {color:#fff; font-size:18px; font-weight:normal;}

.mail {
	display:inline-block;  margin-right:0px;
	padding:0 0px; text-decoration:none;
	
	color:#0099ff;
	/*border:1px solid #fff; border-radius:5px; background:#fe571c;
	background:url(../images/button-tail.gif) 0 0 repeat-x #f2f2f2;
	box-shadow:0 0 2px #bbb;*/
	cursor:pointer;
}
.mail:hover {color:#000}

.mail1 {
	
	text-decoration:none;	
	margin-bottom:2px;	
	color:#808080;	
	cursor:pointer;
}
.mail1:hover {color:#bd04e7}

.gallerybox1 { width:230px; float:left; margin-right:20px; margin-bottom:10px;}

.gallerybox1 img { border: 1px solid #ccc; }


.contactleft { width:320px; float:left;	}
.contactright { width:320px; float:left;	}

-------------------------------------------


#backgroundPopup { 
	z-index:1;
	position: fixed; 
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -290px;
    position: fixed;
    top: 5%;
    width: 750px;
    z-index: 2;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}